Bug 112370 - Keyboard Timedout in login screen before even started another session
Keyboard Timedout in login screen before even started another session
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-12-18 10:36 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 15:51:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-12-18 10:36:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM; .NET 
CLR 1.1.4322)

Description of problem:
I start with X-term (GNOME) enviroment.
Sometimes i want to give commands on the command line (after a while).
So i go to a terminal window (other session) alt-ctrl-F1
And i see on the screen after the loginprompt: [keyboard timedout].
With shutting down the system i see it also when the computer is 
going to textscreen.

It's just like the keyboard timers at the sessions i don't use and 
where i'm not logged in, are just running. SO if i swith to 1 of them 
i get that timeout error.-

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.wait - install the latest rpm's in a text-window in gnome

Actual Results:  login:[keyboard timedout]

Expected Results:  just a login prompt --> login:

Additional info:
Comment 1 Need Real Name 2003-12-28 17:26:13 EST
I also see with starting up the next message:
Starting Console Mouse services [keyboard timeout]

And with shutting down:
Shutting down mouse services --->  failed.

But the mouse did work correctly.
I use a wheelmouse.
Comment 2 Need Real Name 2004-02-02 16:12:39 EST
Also at shutting down i get
Shutting down spamd ---> failed

At the session it takes several minutes to change user with -->
redhat --> logout
screen stays and nothing happens, and after a while i get a login screen

Comment 3 David Lawrence 2004-09-29 15:51:39 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.